<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">

    <string name="ewallet_balance_available" tools:ignore="MissingTranslation">
        <![CDATA[<font color="#888888">当前可提现</font><font color="#0689FB">%1$s</font><font color="#888888">元，单笔提现限额10000.00元</font>]]>
    </string>

    <string name="normal_empty">-</string>

</resources>
